h1, .h1 {font-weight: 700;}
.strong-700 {font-weight:700;}
.prodan, .auto-none, .btn-zakaz, .api-lot .btn-lot {display:none !important;}
.recalc .btn-primary {background-color: #656f7d;border-color: #656f7d;}
.recalc .custom-control-input:checked~.custom-control-label::before {border-color: #656f7d;background-color: #656f7d;}
.btn-dilers{width:100%;display: flex;justify-content: center;align-items: center;background-image: linear-gradient(88deg, #4214e1, #1cb66d, #00b7d9);border: none;border-radius: 25px;margin-top:5rem;line-height: 18px; color:#fff;font-weight: 700;}
.diler-contact{display: flex;justify-content: center;align-items: center;background-image: linear-gradient(88deg, #4214e1, #1cb66d, #00b7d9);line-height: 18px;border: none;border-radius: 25px;font-weight: 700;padding: 0px 5px;}
.diler-contact a {padding: 8px 3px;color:#fff;}
#dilers i {font-style: normal;color: #999;} 
/* Шапка ============================================================ */
a.logo {font-weight: 900;z-index: 9;}
a.logo span {-webkit-background-clip: text; background-clip: text; text-decoration: none !important; background-image: linear-gradient(45deg, #fff, #fff, #fff, #bbb, #fff, #ababab, #fff, #fff, #fff); color: transparent!important; background-position: 0 0; background-repeat: repeat; animation: background 4s infinite alternate; font-family: Arial; font-stretch: ultra-condensed;}
a.logo:hover {animation: background 2s infinite alternate;}
@keyframes background {100% {background-position: 200px 0;}}
.logo span {color:#fff;}
.snow .preheader {background-color: transparent !important;}
/* Меню ============================================================ */

/* Кастом для главной ============================================================ */

/* Виджеты ============================================================ */
.wd .h1 span{color:#fff;}
.wd .h1 {font-size: 68px;}
.wd .h2-gl {font-size: 68px;font-weight: 700;color: #b4bbca !important;}
#widget_wrapper_266 {background:url('/templates/modern/images/avto-pod-zakaz.webp') no-repeat fixed left top;}
.black .card {background-color: #ffffff17;border-radius: 2rem;}
.black .d-flex .card-body {padding: 2rem;}
.bloki .card {background-color: #ffffff17;border-radius: 2rem;}
#widget_wrapper_268 {padding: 0px 20px 20px 20px;}
.rating{width:34px;font-size: 15px !important;text-align:center;margin-right:0.25rem;}
.rating svg {color:#ccc !important;width: 34px;margin-bottom: -7px;}
.transparent.gray {background: transparent !important;}
.icms-widgets .icms-content-subcats {background:transparent;padding: 0px !important; border: 0px solid #ffffff00;border-radius: 0px;}
.icms-widgets .icms-content-subcats:hover {border: 0px solid #ffffff00;}
.bgg{position:fixed;height: 100vh;width: 100%;filter: blur(50px);overflow: hidden;opacity: 0.2;z-index: -1;}
.bgg svg {
    will-change: opacity;
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0%;
    right: 0%;
    animation-name: bgg;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
.bgg .svg-1 {
    animation-delay: 0s;
}
.bgg .svg-2 {
    opacity: 0;
    animation-delay: 2s;
}
.bgg .svg-3 {
    opacity: 0;
    animation-delay: 4s;
}
.bgg .svg-4 {
    opacity: 0;
    animation-delay: 6s;
}
@keyframes bgg {
0% {
    opacity: 0;
}
40% {
    opacity: 1;
}
60% {
    opacity: 1;
}
100% {
    opacity: 0;
}
}
.icms-widgets .icms-content-subcats {position: relative;height: auto !important;}
.tab-content>.column-reverse.active {display: flex;flex-direction: column-reverse;}
.1icms-widgets .column-reverse .icms-content-subcats {background-image: linear-gradient(135deg, #c2e5ff, #e2ffe4);}
.column-reverse .icms-content-subcats {display:flex;flex-wrap: wrap;}
.porche{background-image: url(/templates/modern/images/porche.webp);background-size: contain;background-position: bottom;background-repeat: no-repeat;}
.peer-online{order:order:-135;}
.f_city .value{line-height: 19px;}
.card {
    border: 0px solid rgba(0, 0, 0, 0);
}
.tab-grey {
    background: #f6fbff;
    padding: 80px 0px;
}
.class-177 {clip-path: polygon(0% 0%, 100% 0%, 101% 100%, 0% 90%); padding-bottom: 20px;}
.pol-a {clip-path: polygon(50% 0, 100% 100%, 78% 100%, 50% 42%, 40% 60%, 60% 60%, 67% 80%, 33% 80%, 22% 100%, 0 100%);}
.pol-c {clip-path: polygon(0 0, 70% 0, 70% 23%, 22% 23%, 22% 77%, 70% 77%, 70% 100%, 0 100%);}
.pol-otzyv {clip-path: polygon(0% 0%, 100% 0%, 99% 90%, 92% 90%, 92% 100%, 79% 90%, 0 90%);}

.text-deco svg {
    width: 100%;
    height: 100%;
}

.text-deco svg text {
    animation: stroke 5s infinite alternate;
    stroke-width: 2;
    stroke: #CC0000;
    font-size: 6vw;
}

@keyframes stroke {
    0% {
        fill: rgba(255,255,255,0);
        stroke: rgba(204,0,0,1);
        stroke-dashoffset: 25%;
        stroke-dasharray: 0 50%;
        stroke-width: 2;
    }
    70% {
        fill: rgba(255,255,255,0);
        stroke: rgba(204,0,0,1);
    }
    80% {
        fill: rgba(255,255,255,0);
        stroke: rgba(204,0,0,1);
        stroke-width: 3;
    }
    100% {
        fill: #b4bbcacf;
        stroke: rgba(204,0,0,0);
        stroke-dashoffset: -25%;
        stroke-dasharray: 50% 0;
        stroke-width: 0;
    }
}
.glitch {
   position: relative;
   letter-spacing: 3px;
   z-index: 1;
}

.glitch:before, .glitch:after {
   display: block;
   content: attr(data-text);
   position: absolute;
   top: 0;
   left: 0;
   opacity: 0.8;
}

.glitch:before {
   animation: glitch-it 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
   color: #00FFFF;
   z-index: -1;
}

.glitch:after {
   animation: glitch-it 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
   color: #FF00FF;
   z-index: -2;
}

@keyframes glitch-it {
   0% { transform: translate(0); }
   20% { transform: translate(-2px, 2px); }
   40% { transform: translate(-2px, -2px); }
   60% { transform: translate(2px, 2px); }
   80% { transform: translate(2px, -2px); }
   to { transform: translate(0); }
}
.wrapper {
    background-color: #FFFFFF;
}
/* Список ============================================================ */
.seo .breadcrumb{opacity: 1;}
.icms-content-subcats {background: #fff;position: relative;overflow: hidden;transition: transform 0.3s ease-out;margin-top: 5px;padding: 10px 20px 5px 20px !important;border: 1px solid #eff2f7;}
.icms-content-subcats:hover {border: 1px solid #ddd;}
.icms-content-subcats:hover:after {display:none;}
.icms-content-subcats:after {display: none;}
.content_datasets_auc {margin-top: 30px !important;}
.info .icms-content__has_cover_preset {flex-basis: calc(15% - 23px);margin: 0px 10px 40px 0px !important;}
.icms-content__has_cover_preset h2 {color: #fff;}
.field.ft_embedvideo.f_video, .field.ft_embedvideo.f_video .value{width:100%;}
.content_list .field.ft_embedvideo.f_video .value iframe {height: 277px;width: 100%;}
.content_item .field.ft_embedvideo.f_video .value iframe {height: 870px;width: 100%;}
.video-wd .icms-content-fields{width:100%;}
.video-wd iframe {height: 277px;width: 100%;}
.icms-content__has_cover_preset {background-color: #000000 !important;color: #fff;padding: 3px !important;}
.icms-content__has_cover_preset:hover {background-color: #0b2840 !important;color: #fff;}
.icms-content__has_cover_preset img {border-radius: 17px;}
.china-glav h1 {font-size:2vw;}

article.col-lg.order-2.mb-3.mb-md-4 {display: grid;}
.category_description {order: 2;}
/* Страница ============================================================ */
.c-serial,.c-id {display:none !important;}

@media (min-width: 1440px){

}

@media (max-width: 1440px){
.content_item .field.ft_embedvideo.f_video .value iframe {height: 780px;}
}

@media (max-width: 1280px){
.wd .h2, .wd .h3, .wd .h4, .wd .h5 {font-size: 26px;}
.content_list .field.ft_embedvideo.f_video .value iframe {height: 220px;}
.content_item .field.ft_embedvideo.f_video .value iframe {height: 690px;}
.icms-user-avatar{width: 36px;height: 42px;margin-right: 0.1rem !important;}
}

@media (min-width: 992px){
	
}

@media (max-width: 992px){
.bgg{display:none;}
.info .icms-content__has_cover_preset {flex-basis: calc(25% - 10px);margin: 0px 10px 25px 0px !important;}
.icms-user-avatar,.icms-profile-avatar__default.avatar__inlist{width: 42px;height: 42px;margin-right: 0.3rem !important;}
.wd .h2, .wd .h3, .wd .h4, .wd .h5 {font-size: 26px;}
.content_list .field.ft_embedvideo.f_video .value iframe {height: 170px;}
.content_item .field.ft_embedvideo.f_video .value iframe {height: 530px;}
#dilers{margin-left: -8px;margin-right: -9px;}
#dilers h5{font-size: 1rem;}
.f_city .value {line-height: 7px;font-size: 13px;}
}

@media (min-width: 768px){
	.price-lot {margin-top: -120px;}
	.api-lot .info_bar {top: -100px;}
	.underhead {
    clip-path: polygon(0 0, 100% 0, 100% 65%, 0% 100%);
    background-attachment: fixed !important;
	padding-bottom: 100px;
	margin-top: -1px;
}
   .underhead h1, .underhead h2, .underhead h3 {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
	text-align: left;
}
	.icms-content-header { 
    clip-path: polygon(0% 100%, 300% 0, 0 0, 0 0);
    background-attachment: fixed !important;
	padding-bottom: 0px;
}
#widget_wrapper_2451::before {  
    content: '';  
    position: absolute;  
    top: 0;  
    right: 0;  
    border-left: 100vw solid #f6f6f7;  
    border-bottom: 50px solid transparent;  
} 
#widget_wrapper_271 {  
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
} 
.black-182 {
	background-image: linear-gradient(182deg, #f6fbff 73px, #040e26 74px, #000 100%);
	background-attachment: local;
}
.black-182 h5.card-header {
	max-width: 1600px;
	justify-content: flex-start;
	margin: 0 auto;
	padding: 80px 10px 0px 10px;
}
.gray-182.gray {
	background-image: linear-gradient(182deg, transparent 73px, #ebf2f6 74px, #f6fbff) !important;
	background-attachment: local;
}
.gray-182.gray h5.card-header {
	max-width: 1600px;
	justify-content: flex-start;
	margin: 0 auto;
	padding: 80px 10px 0px 10px;
}
}
@media (max-width: 768px) {
.glav {text-align: left;}
.wd .h1,.wd .h2 {font-size: 50px;}
.menu-glav{order: 2;}
.menu-glav .flagru,.menu-glav .flagcn,.menu-glav .flagkr,.menu-glav .flagjp {padding-left: 25px;}
.icms-widget__tabbed>.card-header .nav-link {font-size: 11px;}
.wd .h2-gl {font-size: 52px;}
.field.ft_embedvideo.f_video .value iframe {height: 400px;}
#widget_wrapper_268 {padding: 0px;}
.ssylki-nad-footer .flag40 {height: 20px !important;margin: 0px 2px 4px 20px;}
.btn-dilers{font-size: 14px;font-weight: 700;padding: 6px;border-radius: 25px;}
.rating {font-size: 14px !important;margin-right: 0rem;}
}
@media (max-width: 425px) {
.field.ft_embedvideo.f_video .value iframe {height: 215px;}
}

